/* Style Sheet for home page */

#portfolio {
	height: 620px;
	padding-bottom: 0px;
}
#content {
	background: white;
	padding: 30px 30px;
	color: #a9abae;
	font: normal 10pt/1.4em Arial, Helvetica, sans-serif;
}
#content #leftcol {
	float: left;
	width: 48%;
	color: #a9abae;
}
#content #rightcol {
	float: right;
	width: 46%;
	color: #a9abae;
}
#basehome {
	position: relative;
	width: 791px; /*813px */
	height: 235px;
	padding: 10px 0px 10px 22px;
	background: #fff;
}
#basehome .homeimg1 {
	background: url(../images/feature_img1.png) no-repeat;
	float: left;
	width: 237px;
	text-align: center;
	margin-right: 30px;
	height:42px;
	padding-top:182px;
}
#basehome .last {
	margin-right: 0px;
}
#basehome .homeimg1 h2 {
	color: white;
	font: normal 11pt Arial, Helvetica, sans-serif;
}

#basehome .homeimg1 a:link h2 {
	color:#fff;
	}
#basehome .homeimg1 a:hover h2 {
	color:#f0f0f1;
	}
#basenav {
	position: absolute;
	margin-top: 165px;
}


#basehome .homeimg2 {
	background: url(../images/feature_img2.jpg) no-repeat;
	float: left;
	width: 237px;
	text-align: center;
	margin-right: 30px;
	height:42px;
	padding-top:182px;
}

#basehome .homeimg2 h2 {
	color: white;
	font: normal 11pt Arial, Helvetica, sans-serif;
}

#basehome .homeimg2 a:link h2 {
	color:#fff;
	}
#basehome .homeimg2 a:hover h2 {
	color:#f0f0f1;
	}
	
#basehome .homeimg3 {
	background: url(../images/feature_img3.jpg) no-repeat;
	float: left;
	width: 237px;
	text-align: center;
	height:42px;
	padding-top:182px;
}

#basehome .homeimg3 h2 {
	color: white;
	font: normal 11pt Arial, Helvetica, sans-serif;
}

#basehome .homeimg3 a:link h2 {
	color:#fff;
	}
#basehome .homeimg3 a:hover h2 {
	color:#f0f0f1;
	}

